@charset "utf-8";

/* =======================================

	wideslider

======================================= */

.wideslider {
	padding-bottom: 0px;
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
	min-width:1100px;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider ul li {
margin-left:-7px;
margin-right:7px;
}

.wideslider ul li img {
	width: 980px;
	display: none;
}

#shop_in .wideslider ul li img {
	width: 640px;
	margin:0 7px;
}

#shop_out .wideslider ul li img {
	width: 640px;
	margin:0 7px;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;
}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {background: url(../image/top/prev.png) no-repeat right center;}
.slider_next {background: url(../image/top/next.png) no-repeat left center;}
.pagination {
	bottom: 20px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 200;
}
#shop_in .pagination,#shop_out .pagination {
	bottom: 3px;
}
.pagination a {
	margin: 0 5px 0 5px;
	width: 36px;
	height: 5px;
	display: inline-block;
	overflow: hidden;
	background: #ffffff;
}
#shop_in .pagination a,#shop_out .pagination a {
	background: #cccccc;
}
.pagination a.active {
	background: #e50012;
}
#shop_in .pagination a.active,#shop_out .pagination a.active {
	background: #e50012;
}

/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}

